Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

Nuance for UCCX - Version Advice

Hello everyone,

The UCCX compatability guide for UCCX 8.5(1)SU2 lists the following three Nuance 9 combinations as supported.  Does anyone have an informed opinion as to which of these three combinations work best?

Nuance 9.0:

  • Nuance Speech Server 5.0.2
  • Nuance Recognizer 9.0.3
  • RealSpeak 4.5.023

Nuance 9.0:

  • Nuance Speech Server 5.1.5
  • Nuance Recognizer 9.0.16
  • Vocalizer 5.0.4

Nuance 9.0:

  • Nuance Speech Server 5.0.10
  • Nuance Recognizer 9.0.16
  • RealSpeak 4.5.0

Thanks in advance,

Steven    

Please help us make the communities better. Rate helpful posts!
Everyone's tags (5)
1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Nuance for UCCX - Version Advice

Steven,

I've worked with following versions & it worked really smooth. No issues at all.

Nuance 9.0:

  • Nuance Speech Server 5.1.5
  • Nuance Recognizer 9.0.16
  • Vocalizer 5.0.4

Pls remember to rate post if it helps.

GP.

8 REPLIES
Cisco Employee

Nuance for UCCX - Version Advice

Steven,

I've worked with following versions & it worked really smooth. No issues at all.

Nuance 9.0:

  • Nuance Speech Server 5.1.5
  • Nuance Recognizer 9.0.16
  • Vocalizer 5.0.4

Pls remember to rate post if it helps.

GP.

Nuance for UCCX - Version Advice

GP,

Thanks for the quick response.

Please help us make the communities better. Rate helpful posts!
Cisco Employee

Nuance for UCCX - Version Advice

NP Steven, glad I could assist.


GP.

New Member

Nuance for UCCX - Version Advice

Hello Everyone,

I am trying to get Nuance Recognizer v9.0 and Vocalizer v5.0 running on a server and believe that it is setup correctly via the Nuance documentation guide however when I attempt to point our Cisco Contact Center Express v8.5(1)SU2 at this server it is showing as unreachable under both ASR and TTS using Nuance as the provider and 554 as the port.  Any help would be appreciated.  I am not having any luck with our Nuance support. 

Thanks again! 

Sincerely,

Curt

Nuance for UCCX - Version Advice

Hi Curt,

Did you select the "Default TTS Provider" in the system Parameters page of UCCX ?

Are all the services running in your ASR\TTS server? 4900 port on ASR\TTS server is opened for communication?

What is the Number Of Provider Licenses* provided in ASr \TTS subsystems of UCCX? How many licens you have it on your ASR\TTS server? Is it still valid? Why I am asking is, this ASR\TTS license is time bound license.

Also please attach all the screenshots of UCCX configs, ASR\TTS serevr license validity, Services running snaps and also MIVR logs of UCCX.

Hope it helps.

Anand

Please rate helpful posts !!

New Member

Re: Nuance for UCCX - Version Advice

Hello Anand,

I actually have setup/configured the UCCX v8.5(1) system to point at our Nuance Recognizer v8.5 and Vocalizer v4.0 server and it is registered and working properly over port 554 however when I try to setup the connection to our new Nuance Recognizer v9.0 and Vocalizer v5.0 server it is unreachable and is never able to connect to this server.  So that being said, I believe that we have our UCCX v8.5 system setup correctly however I am unsure of whether or not the Nuance v9.0 ASR and v5.0 TTS is setup correctly.  I have followed the Nuance instructions for the Licensing server, the Recognizer, and the Vocalizer setup/configuration and it appears that it is working properly.  I am however unsure of whether or not the Nuance speech server is required; never needed it on our Nuance v8.5 and v4.0 TTS server.

The "Default TTS Provider" to Nuance Vocalizer 5.0 w/in the UCCX System Parameters page.

We have 12 ASR/TTS licenses and have configured this w/in the Nuance Licensing Manager server.

I will attach my Nuance v9.0ASR/v5.0TTS config.  Thanks again for the help!

Sincerely,

Curt

Message was edited by: Curtis Gambill This is the installation guide that I used.

New Member

Nuance for UCCX - Version Advice

Hi Gents,

Just wanted to confirm if Vocalizer 5.0 is supported on Windows 2008 R2 64 bit

Appriciate your feedback

Regards,

Atif

Nuance for UCCX - Version Advice

Hi Atif,

Please check the below link,

http://www.nuance.com/for-business/by-product/dragon/product-resources/system-requirements/index.htm

Hope it helps,

Anand

Please rate helpful posts !!

4197
Views
0
Helpful
8
Replies